CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3311.0, Copyright 2018 The Chromium Authors. Tutti i diritti riservati.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 The Chromium Authors. Tutti i diritti riservati.";
